@charset "UTF-8";
/* CSS Document */

.clear {clear:both;}
.header_bg {background: #FFF no-repeat center; background-size: auto 100%; padding-top: 15px; padding-bottom: 15px; border-bottom: 3px #666666 solid;}
/******************************************Header***********************************************/

.top_bar_bg {background: #f3f5f6 top repeat-y; font-size: 14px; text-align: right; color: #555555;}
.top_bar_bg p {padding-bottom: 5px; padding-right: 20px; margin-bottom: 0px;}
.top_bar {repeat-y top; padding-top: 5px;}
.top_bg_text {text-align:center; text-transform:uppercase; text-align: right; position: relative;}
.top_bg_text i {margin-right: 5px;}
.top_bg_text ul {list-style:none; padding:0px; margin:0px; display: inline-block; position: relative; z-index: 999;}
.top_bg_text ul li {padding:0px 15px; display:inline-block; text-align:center; text-transform:uppercase; font:11px normal Arial, Helvetica, sans-serif;}
.top_bg_text ul li a {color:#FFF;}
.top_bg_text ul li:last-child {padding-right: 0px;}
.welcome_text {position: absolute; right: 0; left: 0; margin-left: auto; margin-right: auto; display: block; text-align: center;}
.social_wrap {margin-top: 0px; text-align: right; padding-top: 20px;}
.social_wrap a {width: auto; display: inline-block; text-align: right; color: #FFF !important; text-transform: uppercase; font-size: 16px; font-weight: bold; background: #3f7082; padding: 8px; border-radius: 50%;}
.social_wrap a:hover {text-decoration: none; color: #3f7082 !important; background: #FFF;}
.social_wrap ul {list-style:none; float:right; padding:0px; margin:15px 0px 5px 0px;}
.social_wrap ul li {padding:10px 2px; display:inline-block; text-align:center;}
.search_wrap {text-align: center; padding-top: 0px;}
.search_wrap img {display: inline-block;}
.logo {margin-top: 0px;}

#menu_section {text-align: center;}
.menu_bg {padding-top: 25px; padding-bottom: 23px;}
.menu_bg label {float:left; width:55px; margin-bottom:0px; cursor:pointer; display:none;}
.menu_bg input {display:none; text-align: center;}
#menu_box:checked ~ #menu_section {display: block;}
.menu {float:none; font:600 13px Arial, Helvetica, sans-serif; color:#000; display: inline-block; text-transform: uppercase;}
.menu a {padding:2px 0px 0px 20px; text-align:center; display:block;}
.menu a:link,.menu a:visited {color:#333333; text-decoration:none;}
.menu a:hover,.menu a:active {color:#3f7082; text-decoration:none;}
.menu:first-child a {padding-top: 0px; margin-top: 0px;}
.menu_bg ul {margin:0px 0px 0px 0px; padding:0px; list-style:none; display: inline-block;}
.menu_bg ul li:last-child a {border:0;}

.categories_bg {margin-top: 5px; background: #595758;}
.categories_bg label {display:none;}
.categories_bg input {display:none; text-align: center;}

#categories_section {display:block;}
.category {float:none; font:normal 15px Arial, Helvetica, sans-serif; color:#000; display: inline-block; text-align: center;}
.category a {padding:13px 30px; display:block;}
.category a:link,.category a:visited {color:#FFF; text-decoration:none;}
.category a:hover,.category a:active {color:#e3e7de; text-decoration:none;}
.categories_bg ul {margin:0px 0px 0px 0px; padding:0px; list-style:none; display: block; text-align: center;}
.categories_bg ul li:last-child a {border:0;}

.banner_bg {background:#FFF; margin-top: 0px;}
.banner_bg img {display: inline-block; width: 100%; height: auto;}
.why_us_bg {background: url(https://mhdesignlab.com/shop_designs/autexo/images/why_us_bg.jpg) repeat-y top; text-align: center; border-top: 3px #666 solid;}
.why_us_bg img {display: inline-block;}
.similar_veh {list-style: none; padding: 20px 0px; margin: 0px; text-align: center;}
.similar_veh li {list-style: none; display: inline-block; padding: 5px;}

.highlight_banners a img {filter:alpha(opacity=100); -moz-opacity: 1.0; opacity: 1.0;}
.highlight_banners a:hover img {filter:alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}


/******************************************Content***********************************************/
.content_bg {background: #f3f5f6; padding-bottom: 30px; border-bottom: 1px #cfd0d1 solid;}
.col_left {margin-top: 30px;}
.col_right {margin-top: 15px; font:normal 15px Arial, Helvetica, sans-serif; text-align:left; color:#000;}
.col_right_bg {background: #FFF; border:1px #cccccc solid; padding-left: 20px; padding-right: 20px;}
.item_bg {background:#FFF;}
.item_header {border-bottom: 2px #000 solid; padding-bottom: 10px; margin-bottom: 20px; font:bold 18px Arial, Helvetica, sans-serif; text-align: left;}
.product_title {font:bold 24px Arial, Helvetica, sans-serif; text-align:left; padding:20px 0px 40px 0px; color:#000; text-transform: none;}

.table_wrap {padding-top: 15px; padding-right:30px; padding-bottom: 15px;}
.tablehead {text-align: center;}
.table {margin-bottom: 0px; color: #000;}
.table tr:nth-child(even) {background: #e5ebee;}
.table tr:nth-child(odd) {background: #e5ebee;}
.table th {border:1px #b9bcbe solid; text-align: right; color: #000;}
.table th.tablehead {text-align: left; padding-left: 15px; background: #3f7082; color: #FFF; text-transform: uppercase;}
.table td {border:1px #b9bcbe solid; text-align: left;}
.table_left th {background: #d39f2f; color: #FFF; text-align: left;}
#descr {padding:20px 0px; font:normal 16px Arial, Helvetica, sans-serif; text-align:left; color:#8d8d8d; border-top:none;}
#descr img {max-width:100%; height:auto; width:100%;}
.descr_wrap {padding-top: 30px; padding-bottom: 30px;}

.why_bg {background: #f3f5f6; border-top: 1px #FFF solid; border-bottom: 1px #cfd0d1 solid;}
.why ul {list-style: none; margin: 0; padding: 0; text-align: center; display: block;}
.why ul li {display: inline-block; padding: 10px 24px;}

.info_wrap_bg {background:#f3f5f6; padding-top: 30px; padding-bottom: 0px;}
.info_wrapper {margin-bottom:40px; margin-top:40px;}
.info_tab1 {font:normal 12px Arial, Helvetica, sans-serif; color:#000; text-align:center; background-color:#FFF; border-top:1px #d8d8d8 solid; border-right:1px #d8d8d8 solid; border-left:1px #d8d8d8 solid; border-bottom:1px #FFF solid; border-top-left-radius:3px; border-top-right-radius:3px;}
.info_tab {font:normal 12px Arial, Helvetica, sans-serif; color:#000; text-align:center; background-color:#ededed; border-top:1px #d8d8d8 solid; border-right:1px #d8d8d8 solid; border-left:1px #d8d8d8 solid; border-bottom:1px #d8d8d8 solid; border-top-left-radius:3px; border-top-right-radius:3px;}
.info_bg {background-color:#FFF; border-right:1px #d8d8d8 solid; border-left:1px #d8d8d8 solid; border-bottom:1px #d8d8d8 solid;}
.info_text {font:normal 14px Arial, Helvetica, sans-serif; text-align:left; padding:30px; color:#000;}
.info_text1 {font:normal 14px Arial, Helvetica, sans-serif; text-align:left; padding:30px; color:#000;}
.info_header {font:normal 14px Arial, Helvetica, sans-serif; position:relative; padding-top:35px;}
.info_header section {display: none; padding:30px 40px; background:#FFF; border-radius:0px; color:#000; box-shadow: 1px 2px 4px #999;}
.info_header section p {margin-bottom:20px;}
.info_header input { display: none;}
.info_header label {font:normal 13px Arial, Helvetica, sans-serif; display: inline-block; float:left; position:absolute; margin:0px; padding: 10px 15px; font-weight: normal; text-align: center; color: #000; background-color:#d9d9d9; border-top-right-radius:4px; border-top-left-radius:4px; top:0px; left:0px; min-width:110px; border: 1px #d9d9d9 solid;}
#tab1+ label {left:0px;}
#tab2+ label {left:130px;}
#tab3+ label {left:245px;}
#tab4+ label {left:360px;}
#tab5+ label {left:475px;}
#tab6+ label {left:590px;}
#tab7+ label {left:757px;}
.info_header label[for="tab1"] {margin-left:15px;}
.info_header label:hover {color: #888;cursor: pointer;}
.info_header input:checked + label {color: #000; background:#FFF; border-top-right-radius:4px; border-top-left-radius:4px; border:1px #d9d9d9 solid; border-bottom: 0;}
#tab1:checked ~ #content1,#tab2:checked ~ #content2,#tab3:checked ~ #content3,#tab4:checked ~ #content4,#tab5:checked ~ #content5,#tab6:checked ~ #content6,#tab7:checked ~ #content7 {display: block;}

.item_header {font-size: 18px; font-weight: bold; color: #FFF; text-align: left; background:#3f7082; padding-bottom: 10px; padding-top: 12px; padding-left: 30px; margin-top: 0px; margin-bottom: 0px;}
.comp_bg {background: #2b2b2b; color: #FFF; padding: 20px 30px;}
.comp_bg_bottom {background: #000000; padding: 20px 30px 20px 30px; color: #FFF; margin-bottom: 30px;}
.comp_bg_bottom h4 {color: #ffdb31; font-weight: normal;}
.comp_bg_bottom::after {content: ""; clear: both; margin: 0; display: block;}
.contact_btn {float: left; margin-top: 10px; margin-bottom: 40px;}
.reg {float: right; margin-top: 10px; margin-bottom: 40px;}
.quality {clear: both;}

.about_bg {background: #f3f5f6; padding-top:40px; padding-bottom: 40px;}
.about_text {max-width: 540px; float: right; font-size: 15px; padding-top: 60px;}
.about_text h3 {color: #474747; font-size: 16px; text-transform: uppercase; font-weight: bold; text-align: center;}

.boxes_bg {background: #f3f5f6; padding-top: 20px; padding-bottom: 40px;}
.boxes_bg .popular_title h3 {color: #474747; font-size: 21px; margin-bottom: 30px; text-align: center; text-transform: uppercase; margin-top: 0px;}
.boxes_bg .popular_title p {color: #474747; font-size: 12px; margin-bottom: 0px; text-align: center; text-transform: uppercase;}
.sale_banner {margin-top: 40px;}
.boxes_row {margin-right: -10px; margin-left: -10px;}
.box {padding-left: 10px; padding-right: 10px; margin-bottom: 30px;}

/******************************************Footer***********************************************/
.footer_bg {background:#000; padding-top:10px; padding-bottom:50px;}
.info_footer {margin:30px 0px 0px 0px; padding:0px; list-style:none; font:normal 13px Arial, Helvetica, sans-serif; color:#FFF; text-align:left;}
.info_footer li {padding:3px 0px; font:normal 13px Arial, Helvetica, sans-serif; margin:0px;} 
.info_footer a:link,.info_footer a:visited {color:#FFF; text-decoration:none; font-size: 13px;}
.info_footer a:hover,.info_footer a:active {color:#e3e7de; text-decoration:underline;}
#footer_header {font:bold 16px Arial, Helvetica, sans-serif; color:#FFF; padding-bottom:10px; text-transform:uppercase;}
.footer_shadow {text-align:center;}
.footer_shadow img {display:inline;}
.copyrights {font:normal 12px Arial, Helvetica, sans-serif !important; color:#000; text-align:center; padding:10px 0px 0px 0px;}
.design {font:normal 12px Arial, Helvetica, sans-serif !important; color:#000; text-align:center; padding:0px 0px 20px 0px;}
.design a:link,.design a:active,.design a:visited {color:#000; text-decoration:underline;}
.design a:hover {color:#000; text-decoration:underline;}


/* Large devices (large desktops, 1200px and up) */
@media (min-width:1200px) {
.left_col { width:25%;}
.right_col {width:75%; padding-left:30px;}
.specs_wrap {padding-right:60px;}
}

/* Medium devices (desktops ipad landscape, 992px and up) */
@media (max-width: 1199px) {
.header_contact {font-size:13px;}
.top_bg_text {text-align:right; padding-left:30px;}
.menu {font-size: 13px;}
.menu a {padding-left: 13px; padding-right: 13px;}
.menu:last-child a {padding-right: 0px; background: none;}
#footer_header {font-size:14px;}
.categories_bg label {margin-right: 0px;}
.header_bg {background-image:none; }
.featured_bg {padding-top: 40px; padding-bottom: 0px;}
.comp_bg_bottom {padding: 10px 20px 20px 20px;}
.comp_bg {padding: 20px;}
}

/* Small devices (tablets ipad portrait, 768px and up) */
@media (max-width: 991px) {
	.header_bg {background-position: right;}
	.content_bg .row {background: none;}
	.welcome_text {text-align: left; padding-left: 15px;}
	.header_contact {margin-top:20px; margin-bottom:20px;}
.search_wrap {padding-left:0px; padding-right:0px; padding-top:0px;}
.search_wrap span {width: 250px;}
.right_col_banners img {margin-bottom: 9px;}
.social_wrap a {float: none;}
.social_wrap {text-align: right;}
.menu_bg ul {position: absolute; background: #FFF; z-index: 9999; margin-top: 0px; width: 250px; right: 15px; box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);}
	#menu_section {display:none;}
	.menu_bg {padding:10px 0px 0px 0px; text-align: right;}
	.menu_bg label {display:inline-block; color:#333; border:1px #ccc solid; padding:10px; border-radius:4px; float:none; width:auto; background: transparent;}
	.menu {float:none; display:block; text-align:center; padding-top: 10px; padding-bottom: 10px; border-bottom: 1px #CCC dashed;}
	.menu a {background: none; border-right:none;}
	.social_wrap {margin-top: 15px;}
	.col_left {margin-top: 30px;}
	.col_right {margin-top: 30px;}
	.logo_footer {display: none;}
	.info_footer {margin-right:75px;}
#footer_header {font-size:14px; padding-bottom:15px;}
.menu:last-child a {padding-right: 15px;}
.icons_bg li {width: 49%; text-align: left;}
.social_wrap {margin-right: 15px;}
.top_bar_bg p {padding-right:0px; }
.social_wrap {display: none;}
.info_header label[for="tab1"] {margin-left:0px;}
.info_header label {width:100%; border-radius:0px; float:none; position:relative; font-size:16px; font-weight:bold; padding:15px 20px; background-color:#666; color:#FFF; height: auto;}
.info_header label:hover {color:#eee;}
.info_header label::before {display:inline-block; width:24px; height:16px; position:absolute; left:10px; top:15px; content:"\f067"; font-family:'FontAwesome'; font-size:16px; padding-right:10px; vertical-align:middle; float:right; font-weight:400}
.info_header input:checked + label {background-color:#d39f2f; color:#FFF;}
.info_header input:checked + label::before {display:inline-block; width:24px; height:16px; content:""; position:absolute; right:10px; top:15px; content:"\f068"; font-family:'FontAwesome'; font-size:16px; padding-right:10px; vertical-align:middle; float:right; font-weight:400}
.info_header section {padding:20px;}
#tab1+ label {left:auto;}
#tab2+ label {left:auto;}
#tab3+ label {left:auto;}
#tab4+ label {left:auto;}
#tab5+ label {left:auto;}
#tab6+ label {left:auto;}
#tab7+ label {left:auto;}
.reg {float: left;}
}

/* xs devices (smaartphones, 767px and less) */
@media (max-width: 767px) {
.social_wrap {text-align: right; margin-top: 0px; display: none;}
.social_wrap ul {margin: 5px 0px;}

.menu_bg {padding-top: 0px;}
.header_bg {padding-bottom: 10px; background-position: top;}
/**/
.top_bg_text ul li:last-child {display: none;}
.why_us_bg {display: none;}
.welcome_text {display: none;}
.logo {}
	.logo img {display:inline-block;}
	img {max-width:100% !important; height:auto !important;}
	.col_right {margin-bottom: 20px; margin-top: 0px;}
	.horizontal_b1 {padding-right: 15px; margin-bottom: 15px;}
	.horizontal_b2 img {display: inline-block;}
	.horizontal_b2 {text-align: center; padding-left: 15px;}
	.info_wrapper {margin-bottom:40px; margin-top: 0px;}
.info_header {padding-top: 0px;}
.about_logo {max-width: 300px;}
.info_header label[for="tab1"] {margin-left:0px;}
.info_header label {width:100%; border-radius:0px; float:none; position:relative; font-size:16px; font-weight:bold; padding:15px 20px; background-color:#666; color:#FFF; height: auto;}
.info_header label:hover {color:#eee;}
.info_header label::before {display:inline-block; width:24px; height:16px; position:absolute; left:10px; top:15px; content:"\f067"; font-family:'FontAwesome'; font-size:16px; padding-right:10px; vertical-align:middle; float:right; font-weight:400}
.info_header input:checked + label {background-color:#3f7082; color:#FFF; border:0;}
.info_header input:checked + label::before {display:inline-block; width:24px; height:16px; content:""; position:absolute; right:10px; top:15px; content:"\f068"; font-family:'FontAwesome'; font-size:16px; padding-right:10px; vertical-align:middle; float:right; font-weight:400}
.info_header section {padding:20px; border-radius: 0px;}
#tab1+ label {left:auto;}
#tab2+ label {left:auto;}
#tab3+ label {left:auto;}
#tab4+ label {left:auto;}
#tab5+ label {left:auto;}
.left_col_banners {padding-right: 15px;}
.right_col_banners {padding-left: 15px;}
.left_col_banners img {width: 100%; max-width: 100%;}
.right_col_banners img {width: 100%; max-width: 100%;}
.info_footer {width:100%; margin-right:0px; margin-left:0px; min-height:0;}
	.footer_content {width:100%; background-image:none;}
	.footer {float:none; text-align:center; display:block; padding:20px;}
	#footer1 {padding-left:20px;}

	#newsletter_footer {text-align: left; display: none;}
	.info_footer {width:100%; margin-right:0px; margin-left:0px; min-height:0;}
	.about_img {padding-top: 0px;}
	.top_bar p {padding-right: 0px;}
	.social_wrap {display: none;}
	.brands_bg ul li {padding-left:20px !important; padding-right: 20px !important; margin-bottom: 10px; }
	.about_img {text-align: center;}
	.about_img img {display: inline-block;}
	.about_text {text-align: center; padding-bottom: 15px; float: none; max-width: 100%; padding-top: 0px;}
	.about_bg {padding-top: 0px; padding-bottom: 0px;}
	.ymal_bg img {display: inline-block;}
	.ymal h3 {margin-bottom: 15px; margin-top: 0px;}

	.categories_bg label {float:left; width:55px; margin-bottom:0px; cursor:pointer; display:none;}
.categories_bg input {display:none; text-align: center;}
#categories_box:checked ~ #categories_section {display: block;}
.search_wrap {margin-top: 30px; padding-right: 10px;}
.categories_bg ul {position: absolute; background: #FFF; z-index: 9999; margin-top: 0px; width: 200px; right: 30px; box-shadow: 3px 3px 7px rgba(0,0,0,0.2);}
#categories_section {display:none;}
.categories_bg {padding:2px 0px; text-align: right;}
.categories_bg label {display:inline-block; color:#5e5e5e; border:1px #ccc solid; padding:7px 10px; border-radius:4px; float:none; width:auto; margin-right:15px; background: #FFF;}
.category {float:none; font:normal 13px Arial, Helvetica, sans-serif; color:#000; display: block; text-align: left; width: 100%;}
.category a {padding:10px 20px 10px 20px; display:block; border-bottom: 1px #ddd dashed;}
.category a:link,.category a:visited {color:#000; text-decoration:none;}
.category a:hover,.category a:active {color:#000; text-decoration:none;}
.categories_bg ul {margin:0px 0px 0px 0px; padding:0px; list-style:none; display: inline-block;}
.categories_bg ul li:last-child a {border:0;}
.content_bg {padding-bottom: 0px;}
.why ul {text-align: left;}
.box {text-align: center;}
.box img {display: inline-block;}
.popular_title {text-align: center;}
.sale_banner {margin-top: 10px;}
.boxes_bg {padding-bottom: 20px;}
.info_wrap_bg {padding-top: 20px;}
.table_wrap {padding-right: 15px;}
}

@media (max-width: 483px) {
}

